.customize_packages {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.customize_packages_list {
  text-align: center;
  width: 50%;
}
.customize_packages_form {
  width: 50%;
}


.person_input{
  width: 115px;
  padding: 4px;
  text-align: center;
  align-items: center;
  border: 1px solid #fff;
}
.person_input:focus{
  outline: none;
}
.days_input{
  width: 100px;
  padding: 4px;
  text-align: center;
  align-items: center;
  border: 1px solid #fff;
}
.days_input:focus{
  outline: none;
}
.increasing_person{
  display: flex;
  align-items: center;
  margin-left: 10%;
  border: 2px solid #c1c1c1;
  width: 153px;
padding: 4px;
}
.increasing_days{
  display: flex;
  align-items: center;
  margin-left: 1%;
  border: 2px solid #c1c1c1;
  width: 130px;
padding: 4px;
}







.list_item {
  margin-bottom: 10px;
}
.select_box_list {
  width: 40%;
}
.list-box {
  display: flex;
  gap: 20px;
  align-items: center;
  cursor: pointer;
}
.works_title {
  border-bottom: 2px solid #c1c1c1;
}
.customizepackages_input{
    width: 80%;
    padding: 10px;
    border: 2px solid #c1c1c1;
}
.customizepackages_input:focus{
    outline: none;
    border: 2px solid #f2940c;
}
.customize_person_input{
    width: 40%;
    border: 2px solid #c1c1c1;
    padding: 10px;
}
.customize_person_input:focus{
    border: 2px solid #f2940c;
    outline: none;
}
.w-80{
    width: 80%;
}
.fw_semibold{
    font-weight: 600;
}
.f-20{
    font-size: 20px;
}
.main_heading{
    font-weight: 600;
    font-size: 27px;
    text-align: justify;
    letter-spacing: 1px;
    color: #f2940c;
    line-height: 1.9;
}
.visa_list::before{
    content: "➔";
    color: #222222;
    margin-right: 5px;
}
.lh-base{
    line-height: 1.2;
}

@media screen and (max-width:600px)  {
   .customize_packages{
    display: block;
   }
}
